Subject: [bmwg] Fwd: Publication Request for draft-ietf-bmwg-igp-dataplane-conv-***

From: Al Morton <[email-masked]>
Date: Fri, 30 Jun 2006 08:55:14 -0400

BMWG Folks,

Following successful WGLC, cross-area review,
and some minor clean-up (all discussed on-list)
we've made the request for publication on the
IGP Dataplane Convergence-time drafts.

We still need to see these through the above-WG reviews,
but for now, THANKS for all your contributions
that made this progress possible.

Al
bmwg co-chair

>>3.1.  Document Shepherd Write-Up
>
>Internet Drafts:
>IGP Data plane convergence benchmark I-Ds
>http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-bmwg-igp-dataplane-conv-meth-11.txt
>http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-bmwg-igp-dataplane-conv-term-11.txt
>http://www.ietf.cnri.reston.va.us/internet-drafts/draft-ietf-bmwg-igp-dataplane-conv-app-11.txt
>
>
>>
>>    (1.a)  Who is the Document Shepherd for this document?  Has the
>>           Document Shepherd personally reviewed this version of the
>>           document and, in particular, does he or she believe this
>>           version is ready for forwarding to the IESG for publication?
>
>Al Morton is the Document Shepherd.
>Yes, for both review and publication.
>
>
>
>>
>>    (1.b)  Has the document had adequate review both from key WG members
>>           and from key non-WG members?  Does the Document Shepherd have
>>           any concerns about the depth or breadth of the reviews that
>>           have been performed?
>
>WG review has been extensive, and there are no concerns.
>Cross-area review with routing area directorate has been completed
>by Sue Hares.
>
>
>>
>>    (1.c)  Does the Document Shepherd have concerns that the document
>>           needs more review from a particular or broader perspective,
>>           e.g., security, operational complexity, someone familiar with
>>           AAA, internationalization or XML?
>
>No
>
>
>
>>
>>    (1.d)  Does the Document Shepherd have any specific concerns or
>>           issues with this document that the Responsible Area Director
>>           and/or the IESG should be aware of?  For example, perhaps he
>>           or she is uncomfortable with certain parts of the document, or
>>           has concerns whether there really is a need for it.  In any
>>           event, if those issues have been discussed in the WG and the
>>           WG has indicated that it still wishes to advance the document,
>>           detail those concerns here.
>
>No specific or general concerns.
>
>
>
>>
>>    1.e) How solid is the WG consensus behind this document? Does it
>>         represent the strong concurrence of a few individuals, with
>>         others being silent, or does the WG as a whole understand and
>>         agree with it?
>
>Many active WG members affirmed that this set of drafts
>were ready for publication (WGLC in October, 2005).
>
>
>
>>
>>    (1.f)  Has anyone threatened an appeal or otherwise indicated extreme
>>           discontent?  If so, please summarise the areas of conflict in
>>           separate email messages to the Responsible Area Director.  (It
>>           should be in a separate email because this questionnaire will
>>           be entered into the ID Tracker.)
>
>No.
>
>
>
>>
>>    (1.g)  Has the Document Shepherd verified that the document satisfies
>>           all ID nits?  (See http://www.ietf.org/ID-Checklist.html and
>>           http://tools.ietf.org/tools/idnits/).  Boilerplate checks are
>>           not enough; this check needs to be thorough.
>
>Yes, except that draft-ietf-bmwg-igp-dataplane-conv-term-11.txt has
>a single formatting nit that should not affect the review, and can be
>corrected in the next revision:
>
>
>   * There are 3 instances of too long lines in the document, the longest one
>     being 4 characters in excess of 72.
>
>
>
>
>>    (1.h)  Has the document split its references into normative and
>>           informative?  Are there normative references to documents that
>>           are not ready for advancement or are otherwise in an unclear
>>           state?  If such normative references exist, what is the
>>           strategy for their completion?  Are there normative references
>>           that are downward references, as described in [RFC3967]?  If
>>           so, list these downward references to support the Area
>>           Director in the Last Call procedure for them [RFC3967].
>>
>
>There are normative references to the other IDs in this 3 draft set,
>therefore they should be advanced together.
>There are no downward references.
>
>
>
>>
>>    (1.i)  The IESG approval announcement includes a Document
>>           Announcement Write-Up.  Please provide such a Document
>>           Announcement Write-Up.  Recent examples can be found in the
>>           "Action" announcements for approved documents.  The approval
>>           announcement contains the following sections:
>>
>>           Technical Summary
>>              Relevant content can frequently be found in the abstract
>>              and/or introduction of the document.  If not, this may be
>>              an indication that there are deficiencies in the abstract
>>              or introduction.
>>
>>           Working Group Summary
>>              Was there anything in WG process that is worth noting?  For
>>              example, was there controversy about particular points or
>>              were there decisions where the consensus was particularly
>>              rough?
>>           Document Quality
>>              Are there existing implementations of the protocol?  Have a
>>              significant number of vendors indicated their plan to
>>              implement the specification?  Are there any reviewers that
>>              merit special mention as having done a thorough review,
>>              e.g., one that resulted in important changes or a
>>              conclusion that the document had no substantive issues?
>
>All BMWG RFCs are Informational, but they are implemented by
>test equipment vendors and cited in trade publications and
>advertisements.
>
>Technical Summary
>
>
>
>    This set of memos describes the process for benchmarking IGP
>    Route Convergence as described in the Applicability memo.
>    This approach measures convergence time in the dataplane,
>    and treats the Device Under Test as a Black Box.
>    The methodology and terminology memos define the metrics and
>    process for benchmarking route convergence that can be applied
>    to any link-state IGP such as ISIS and OSPF.
>
>
>WG Summary
>
>    The drafts received extensive comment and review since their
>    initial acceptance on the WG charter in 2003.
>    Many active WG members affirmed that this set of drafts
>    were ready for publication (WGLC in October, 2005).
>    There was a subsequent cross-area review that resulted in
>    additional minor revisions, discussed and agreed by the WG.
>
>
>Protocol Summary
>
>    These methods have been performed in at least one lab,
>    and review comments were posted based on that experience.
>
>
>
>
>>
>>              +    Have a significant number of vendors indicated they
>>                   plan to implement the specification?
>
>Several test equipment vendors commented actively during the WG development.
>
>
>
>
>>
>>              +    Are there any reviewers that merit special mention as
>>                   having done a thorough review (i.e., that resulted in
>>                   important changes or a conclusion that the document
>>                   had no substantive issues)?
>
>Robert Holley (Cisco) and Tanju Cataltepe (formerly AT&T)
>completed the BMWG Active Review Templates for these drafts.
>Cross-Area Review was provided by Sue Hares.

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg